اخبار اخبار

اخبار, امنیت اطلاعات

وصله امنیتی اضطراری برای فایرفاکس

وصله امنیتی اضطراری برای فایرفاکس،‌ هرچه سریع تر آپدیت کنید

رخنه امنیتی جدیدی در فایرفاکس پیدا شده است که هکرها هم اکنون در حال سوءاستفاده از آن هستند. طبق اعلام موزیلا، چنانچه از ورژن ۶۷.۰.۳ یا ESR ۶۰.۷.۱ فایرفاکس استفاده می‌کنید،‌ هر چه سریع‌تر نسبت به بروزرسانی آن اقدام کنید. موزیلا علت این آسیب‌پذیری را مشکلات Array.pop اعلام کرده که باعث می‌شود تا با دستکاری اشیاء جاوا اسکریپت،‌ از این رخنه امنیتی بهره‌برداری کرد.

شناسایی این رخنه امنیتی به ساموئل گراب،‌عضو تیم امنیتی کوین بیس (coinbase) و پروژه امنیت اطلاعات گوگل، نسبت داده شده است. هنوز مشخص نیست که هکرها با استفاده از این باگ امنیتی چه چیزی به دست آورده‌اند، اما بهترین حدس، ارزهای دیجیتال یا همان کریپتوکارنسی است.

منبع: پیشگامان گسترش متن باز

تصاویر مرتبط
تاریخ انتشار مطلب: 15 تیر 1398
بازدید ها: 1202